@charset "UTF-8";

/* 共通 */
.content {
  width: 100%;
  padding: 0 15px;
  margin: 0 auto;
  position: relative;
  min-width: 1100px;
  animation: .4s fadein .4s forwards;
  -webkit-animation: .4s fadein .4s forwards;
  opacity: 0;
}

.content .flex {
  display: flex;
  justify-content: space-between;
  text-align: left;
}

/* fv */
#fv {
  display: flex;
  justify-content: stretch;
  height: 100vh;
  min-height: 700px;
  padding: 20px 0;
}

#fv #fv_photo {
  width: 40%;
  min-width: 500px;
  padding-left: 15px;
  animation: .8s fadein .8s forwards;
  -webkit-animation: .8s fadein .8s forwards;
  opacity: 0;
}

#fv #fv_photo figure {
  height: 100%;
  overflow: hidden;
  position: relative;
}

#fv #fv_photo figure img {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  height: auto;
  min-height: 100%;
  object-fit: cover;
}

#fv #fv_detail {
  width: 60%;
  display: flex;
  flex-direction: column;
}

#fv #fv_detail .flex .left {
  width: 50%;
}

#fv #fv_detail .flex .right {
  width: 35%;
}

#fv #fv_detail #text_1.flex #ur_circlelogo {
  width: 3em;
}

#fv #fv_detail #text_1.flex #fv_caption {
  font-size: 12px;
}

#fv #fv_detail #text_2.flex {
  margin: auto 0;
}

#fv #fv_detail #text_2.flex #urbanresearch {
  height: 3em;
}

#fv #fv_detail #text_2.flex #urbanresearch img {
  height: 100%;
  width: auto;
}

#fv #fv_detail #text_2.flex #newbasic {
  height: 3em;
}

#fv #fv_detail #text_2.flex #newbasic img {
  height: 100%;
  width: auto;
}

#fv #fv_detail #text_3.flex {
  align-items: flex-end;
}

#fv #fv_detail #text_3.flex .left {
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

#fv #fv_detail #text_3.flex .left #jp_ss {
  width: 2em;
}

#fv #fv_detail #text_3.flex .right {
  font-size: 2em;
}

#fv #fv_detail #sp_text.flex {
  display: none;
}

/* overview */
#overview {
  display: flex;
  justify-content: space-between;
  padding: 4em 0 0;
  border-top: 1px solid #707070;
  margin-top: 5em;
}

#overview #title {
  width: auto;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#overview #lineup {
  width: 61%;
}

#overview #lineup ul.flex {
  flex-wrap: wrap;
  gap: 12px;
}

#overview #lineup ul.flex li {
  width: calc((100% - 48px) / 5);
}

#overview #lineup ul.flex li a {
  position: relative;
  display: block;
  border: 1px solid #FFF;
  transition: all 0.4s ease;
  opacity: 1;
}

#overview #lineup ul.flex li a span {
  position: absolute;
  top: 0;
  left: 0;
  background-color: #FFF;
  line-height: 1;
  padding: 0.3em 0.3em 0.3em 0.2em;
  font-size: 0.9em;
}

#overview #lineup ul.flex li a:hover {
  border: 1px solid #707070;
}

#overview #lineup ul.flex li a img {
  transition: all 0.4s ease;
  filter: saturate(0%);
}

#overview #lineup ul.flex li a img:hover {
  transition: all 0.4s ease;
  filter: saturate(100%);
}

/* look */
.look {
  display: flex;
  justify-content: stretch;
  padding: 4em 0 0;
  border-top: 1px solid #707070;
  margin-top: 4em;
}

.look .text {
  width: 30%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

.look .text .caption {
  margin-top: 6em;
  margin-bottom: auto;
}

.look .text .caption li a {
  display: flex;
  border-top: 1px solid #707070;
  padding-top: 0.5em;
  margin-bottom: 1.5em;
  position: relative;
}

.look .text .caption li a:after {
  font-family: "Noto Sans JP", sans-serif;
  content: '↗︎';
  font-size: 0.85em;
  position: absolute;
  right: 0.5em;
}

.look .text .caption li.nolink {
  display: flex;
  border-top: 1px solid #707070;
  padding-top: 0.5em;
  margin-bottom: 1.5em;
  position: relative;
  opacity: 0.4;
}

.look .text .caption li h3 {
  width: 30%;
}

.look .text .caption li div p {
  font-size: 0.9em;
  margin-top: 0.25em;
}

.look .text .link {
  display: flex;
}

.look .text .link a {
  opacity: 1;
}

.look .text .link a:hover {
  text-decoration: underline;
}

.look .text .link p {
  margin-right: 4em;
}

.look .text .link p:last-child {
  margin-right: 0;
}

.look .photo {
  width: 62%;
  padding-left: 15px;
  display: flex;
  justify-content: space-between;
}

.look .photo .main {
  width: 60%;
  order: 1;
}

.look .photo .sub {
  width: 30%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  order: 2;
}

/* look photo layout */
#look_02.look .photo .main {
  order: 2;
}

#look_02.look .photo .sub {
  order: 1;
}

#look_03.look .photo .main {
  margin-left: auto;
}

#look_05.look .photo .main {
  order: 2;
}

#look_05.look .photo .sub {
  order: 1;
}

#look_05.look .photo .sub img {
  margin-top: auto;
}

#look_07.look .photo .main {
  margin-left: auto;
}

#look_08.look .photo .main {
  margin-left: auto;
}

#look_10.look .photo .main {
  order: 2;
}

#look_10.look .photo .sub {
  order: 1;
}

#look_11.look .photo .main {
  margin-left: auto;
}

#look_14.look .photo .main {
  margin-left: auto;
}

#look_15.look .photo .main {
  margin-left: auto;
}

/* last */
#last {
  display: flex;
  justify-content: space-between;
  padding: 4em 0 4em;
  border-top: 1px solid #707070;
  border-bottom: 1px solid #707070;
  margin-top: 5em;
}

#last #last_text {
  width: 30%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

#last #last_text #last_urbanresearch {
  height: 3em;
}

#last #last_text #last_urbanresearch img {
  height: 100%;
  width: auto;
}

#last #last_text #last_newbasic {
  height: 3em;
}

#last #last_text #last_newbasic img {
  height: 100%;
  width: auto;
}

#last #last_text #last_caption {
  font-size: 12px;
  width: 65%;
}

#last #last_photo {
  width: 61%;
}

/* footer */
.footer {
  width: 100%;
  padding: 4em 15px 20px;
  display: flex;
  align-items: flex-end;
  justify-content: space-between;
}

.footer a:link {
  text-decoration: underline;
}

.footer #footer_logo {
  width: 25%;
}

@keyframes fadein {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@media screen and (max-width: 767px) {

  /* 共通 */
  .content {
    width: 100%;
    padding: 0 15px;
    margin: 0 auto;
    position: relative;
    min-width: auto;
  }

  /* fv */

  #fv {
    display: block;
    justify-content: stretch;
    height: auto;
    min-height: auto;
    padding: 15px 0;
  }

  #fv #fv_photo {
    width: 100%;
    min-width: auto;
    padding-left: 0;
  }

  #fv #fv_photo figure {
    height: auto;
    overflow: auto;
  }

  #fv #fv_photo figure img {
    position: static;
    height: auto;
    min-height: auto;
    object-fit: unset;
    -webkit-transform: none;
    -moz-transform: none;
    -ms-transform: none;
    -o-transform: none;
    transform: none;
  }

  #fv #fv_detail {
    width: 100%;
    display: flex;
    flex-direction: column;
  }

  #fv #fv_detail .flex .left {
    width: 50%;
  }

  #fv #fv_detail .flex .right {
    width: 50%;
  }

  #fv #fv_detail #text_1.flex #ur_circlelogo {
    width: 2.5em;
  }

  #fv #fv_detail #text_1.flex #fv_caption {
    font-size: 10px;
    width: 60%;
  }

  #fv #fv_detail #text_2.flex {
    margin: 4em 0;
  }

  #fv #fv_detail #text_2.flex #urbanresearch {
    height: 2.5em;
  }

  #fv #fv_detail #text_2.flex #urbanresearch img {
    height: 100%;
    width: auto;
  }

  #fv #fv_detail #text_2.flex #newbasic {
    display: none;
  }

  #fv #fv_detail #text_3.flex {
    display: none;
  }

  #fv #fv_detail #sp_text.flex {
    display: flex;
    margin: 1em 0 2em;
    align-items: flex-end;
  }

  #fv #fv_detail #sp_text.flex #newbasic {
    height: 2.5em;
  }

  #fv #fv_detail #sp_text.flex #newbasic img {
    height: 100%;
    width: auto;
  }

  #fv #fv_detail #sp_text.flex #jp_ss {
    width: 1.65em;
  }


  /* overview */
  #overview {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 3em 0 0;
    border-top: 1px solid #707070;
    margin-top: 3em;
  }

  #overview #title {
    width: 100%;
    display: flex;
    flex-direction: unset;
    justify-content: space-between;
    margin-bottom: 2em
  }

  #overview #title p:last-child {
    display: none;
    ;
  }

  #overview #lineup {
    width: 100%;
  }

  #overview #lineup ul.flex {
    flex-wrap: wrap;
    gap: 12px;
  }

  #overview #lineup ul.flex li {
    width: calc((100% - 24px) / 3);
    padding: 0;
    margin-bottom: 0;
  }


  /* look */
  .look {
    display: flex;
    flex-direction: column;
    justify-content: flex-start;
    padding: 2em 0 0;
    margin-top: 3em;
  }

  .look .text {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    order: 2;
  }

  .look .text .no {
    text-align: center;
    margin-bottom: 1.5em;
  }

  .look .text .caption {
    margin-top: 1em;
    margin-bottom: 1em;
  }

  .look .text .caption li a {
    display: flex;
    border-top: 1px solid #707070;
    padding-top: 0.5em;
    margin-bottom: 1.5em;
    position: relative;
  }

  .look .text .caption li a:after {
    font-family: "Noto Sans JP", sans-serif;
    content: '↗︎';
    font-size: 0.85em;
    position: absolute;
    right: 0.5em;
  }

  .look .text .caption li h3 {
    width: 20%;
    margin-right: 3em;
  }

  .look .text .caption li div {
    padding-right: 1em;
  }

  .look .text .caption li div p {
    font-size: 0.9em;
    margin-top: 0.25em;
  }

  .look .text .link {
    display: flex;
  }

  .look .text .link p {
    margin-right: 0;
    padding-left: 0.85em;
    font-size: 0.9em;
  }

  .look .text .link p:before {
    font-family: "Noto Sans JP", sans-serif;
    content: '↑';
    font-size: 0.85em;
    position: absolute;
    left: 1.15em;
  }

  .look .photo {
    width: 100%;
    padding-left: 0;
    display: block;
    order: 1;
  }

  .look .photo .main {
    width: 100%;
    order: 1;
  }

  .look .photo .sub {
    width: 100%;
    margin: 15px auto;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    order: 2;
  }

  .look .photo .sub img:nth-child(2) {
    margin-top: 15px;
  }

  .look .photo p {
    text-align: center;
    margin-bottom: 1.75em;
  }

  /* last */
  #last {
    display: flex;
    justify-content: space-between;
    flex-direction: column;
    padding: 3em 0 3em;
    margin-top: 4em;
  }

  #last #last_text {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
  }

  #last #last_text #last_urbanresearch {
    height: 2em;
  }

  #last #last_text #last_urbanresearch img {
    height: 100%;
    width: auto;
  }

  #last #last_text #last_newbasic {
    height: 2em;
    margin-left: auto;
    margin: 1em 0em 1em auto;
  }

  #last #last_text #last_newbasic img {
    height: 100%;
    width: auto;
  }

  #last #last_text #last_caption {
    font-size: 11px;
    width: 70%;
  }

  #last #last_photo {
    width: 100%;
    margin-top: 2em;
  }

  /* footer */
  .footer {
    width: 100%;
    padding: 2em 15px 20px;
    display: block;
    text-align: left;
    font-size: 0.9em;
  }

  .footer a:link {
    text-decoration: underline;
    display: block;
    margin-bottom: 0.75em;
  }

  .footer #footer_logo {
    display: none;
  }
}